index:
    path: /
    controller: App\Controller\ProductController::index
    
products:
   path: /products/{productId}
   controller: App\Controller\ProductController::products
   
form:
   path: /form
   controller: App\Controller\ProductController::form   
   
